Re: Versions of Skype

  • From: Chris Skarstad <toonhead5@xxxxxxxxxxx>
  • To: blindcasting@xxxxxxxxxxxxx
  • Date: Thu, 19 Jan 2006 11:49:07 -0600

I'm using the most recent full release of the JAWS for Windows scripts available at:
They were released last year before JAWS 7.0 came out, but they work just fine with it, no problems here.

At 11:23 AM 1/19/2006, you wrote:
1.4 works just fine with me, however, I didn't have luck with 2.0 the beta version. With which screen reader are you using skype 2.0? Are you using a script or map file with Skype?
----- Original Message -----
From: <mailto:toonhead5@xxxxxxxxxxx>Chris Skarstad
To: <mailto:blindcasting@xxxxxxxxxxxxx>blindcasting@xxxxxxxxxxxxx
Sent: Thursday, January 19, 2006 8:10 PM
Subject: Re: Versions of Skype

hi. 2.0 works just fine, so you can use that one.

At 10:21 AM 1/19/2006, you wrote:
>Hello to all:
>I am about to install Skype and wondered if one version was better than
>another.  I have 1.4, and the new 2.0 downloaded on this computer.  Any
>guidance would be appreciated.
>thank you very much.

Other related posts: